HTML, BODY, DIV, SPAN, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, CODE, DEL, DFN, EM, Q, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND, CAPTION {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
TABLE, TBODY, TFOOT, THEAD, TR, TH, TD {margin:0;padding:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
TABLE {border-collapse:separate;border-spacing:0;}
CAPTION, TH, TD {font-weight:normal;}
BLOCKQUOTE:before, BLOCKQUOTE:after, Q:before, Q:after {content:"";}
blockquote, q {quotes:"" "";}
A IMG {border:none;}
:focus { outline: 0; }
H1, H2, H3, H4, H5, H6 {font-weight:bold}
BLOCKQUOTE, ADDRESS {margin:1.5em; font-style:italic;}
STRONG, B, DL DT, DFN, TH {font-weight:bold;}
EM, DFN, TFOOT {font-style:italic;}
SUP, SUB {line-height:0;}
ABBR, ACRONYM {border-bottom:1px dotted #666;}
PRE {margin:1.5em 0;white-space:pre;}
PRE, CODE, TT {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
LI UL, LI OL {margin:0 1.5em;}
UL, OL {margin:0 1.5em 1.5em 1.5em;}
p {margin:0 0 1.5em;}
DL {margin:0 0 1.5em 0;}
DD {margin-left:1.5em;}
TH, TD, CAPTION { }
WBR {display: inline-block;}
h2 {font-size: 14px; margin:5px 0; color: #a81a5d;}
INPUT, SELECT {vertical-align:middle; margin-bottom: 2px; margin-top: 2px; border:1px solid #dedede; font-size: 11px; background-color: #f7f8fa; color: #000; padding:4px;}
INPUT[type="checkbox"] {padding:1px;}
INPUT:focus, INPUT:active, TEXTAREA:focus, TEXTAREA:active, SELECT:focus, SELECT:active {background-color:#fff;}
TEXTAREA {margin-bottom: 3px; margin-top: 3px; border:1px solid #dedede; font-size: 11px; background-color: #f7f8fa; color: #000000; padding:4px;}
.formularz2, INPUT.formularz2:focus, INPUT.formularz2:active {cursor:pointer; vertical-align:middle; margin-bottom: 2px; margin-top: 2px; border: 1px solid #ccc; font-size: 11px; background-color: #252525; color: #fff; padding:4px;}
.f_bkrotki {width:40px;}
.f_bkrotki2 {width:50px;}
.f_krotki {width:70px;}
.f_sredni {width:120px;}
.f_dlugi {width:180px;}
.f_dlugi2 {width:290px;}
.f_bdlugi2 {width:350px;}
.f_bdlugi {width:520px;}
.przycisk {height:13px; margin: 0px; border: 0px none; font-size: 11px; background:none;}
HR {margin:0px; padding:0px; border:0px; height:1px; background-color: #a9a9a9;}
.top, .top TD, .top TH {vertical-align:top;}
A, A:link, A:visited, A:active	{color: #941ba8; text-decoration: none;}
A:hover {color: #010101; text-decoration: underline;}
.info A,.info A:link,.info A:visited,.info A:active {color: #010101; text-decoration: none;}
.info A:hover {color: #941ba8; text-decoration: underline;}
.male, .male A, .male A:link, .male A:visited, .male A:active, .male A:hover, A.male, A.male:link, A.male:visited, A.male:active, A.male:hover {font-size: 9px;}
.tytul {font-weight:bold; font-size: 11px; color: #000;}
.biale {background-color:#fff;}
.czarne {background-color:#000;}
.tlo1 {background-color: #fff;}
.tlo3 {background-color: #fff; padding:4px;}
.tlo3l {border-left:1px solid #d9d6d6; border-right:1px solid #d9d6d6; border-bottom:1px solid #d9d6d6;}
.tlo4 {font-size:14px; 	padding:4px;}
.tabelka {border:0px none; width:100%; margin-bottom:3px;}
.datownik {font-weight: normal; font-size: 9px;}
.margines {padding:2px;}
.error {color: #FF0000;}
.blok {display:block}
.liniowy {display:inline}
.grube, .grube A, .grube A:link, .grube A:visited, .grube A:active, .grube A:hover {font-weight:bold;}
.nobr {white-space: nowrap;}
.nowa_l	{clear:both;}
.lewa, TD.lewa, TR.lewa, DIV.lewa  {text-align:left;}
TABLE.lewa, IMG.lewa, DIV.lewal {float:left;}
.prawa, TD.prawa, TR.prawa, DIV.prawa  {text-align:right;}
TABLE.prawa, IMG.prawa, DIV.prawap {float:right;}
.srodek {text-align:center; margin:auto;}
TABLE.srodek {margin:auto;}
TD.srodek, TR.srodek, DIV.srodek {text-align:center;}
.justuj, DIV.justuj {text-align:justify;}
.ramka {border:1px solid #666; padding:5px; margin:10px; background-color: #f7f6f7; color: #4f4f4f; text-align:left;}
.ramka DIV, .ramka SPAN {color: #4f4f4f;}
.ramka A, .ramka A:link, .ramka A:visited, .ramka A:active {color: #275899; text-decoration: none;}
.ramka A:hover {color: #FF6600; text-decoration: none;}
.szerokosc {width:980px;}
.seta {width:100%;}
.mapa_p {margin-left:15px; margin-bottom:10px;}
.blad {color:#000; padding:7px;	margin:auto; border:1px solid #ff0000; background-color:#ffffcc; display:block;}
.bladform {color:#ff0000;}
div.nieprzycisk {display: block; font-weight:bold; background-image:url('../grafika/przycisk3.gif'); width:26px; height:26px; text-align:center; color : #000;  text-decoration : none;}
A.przycisk, A.przycisk:link, A.przycisk:visited, A.przycisk:active {display: block; font-weight:bold; background-image:url('../grafika/przycisk.gif'); width:26px; height:26px;	text-align:center; color: #000;  text-decoration : none;}
A.przycisk:hover {background-image:url('../grafika/przycisk2.gif');  text-decoration : none;}
A.przycisk4, A.przycisk4:link, A.przycisk4:visited, A.przycisk4:active {display: block;	font-weight:bold; background-image:url('../grafika/przycisk.gif'); width:26px; height:26px; text-align:center; color : #000; text-decoration : none;}
A.przycisk4:hover {background-image:url('../grafika/przycisk4.gif'); text-decoration : none;}
#art_mapa ul {list-style-image: url('../grafika/list.gif'); padding-left:20px; margin:0px;}
#art_mapa li {padding:1px;}
#err_box {background-color: #DCDCDC; border: 1px solid #54545b;	padding: 20px; font-family: Tahoma; font-size: 12px; color: #790000; z-index: 1000; position: fixed; left: 0px; right: 0px; top: 10px; width:700px; margin:auto; display: none;}
* html #err_box {position:absolute;}
#err_hide {clear:both; color: blue; width:100px; height:25px; line-height:25px;	background-color:#000000; color:#fff; text-align:center; font-weight:bold; float:right; cursor: pointer;}
#err_validate {font-weight: bold; display:block; text-align:left; line-height:160%;}
.dane_tabelka {width:100%; margin:auto;	text-align:center; border:0px none; border-collapse:collapse;}
.dane_tabelka TD {border-bottom:1px solid #e9e7e7;}
.dane_opis {width:160px; text-align:left; font-size:10px; background-color:#fff;}
.dane_tytul {text-align:left; font-weight:bold;	background-color:#fff;}
.dane_wartosc {text-align:left;	background-color:#f8f6eb;}
.tooltip {border:1px solid #38639d; width:200px;}
.tooltip .tooltip_title {font-weight:bold; padding:2px; color:#fff; font-family:verdana,helvetica,sans-serif; font-size:11px; background-color:#38639d; text-align:left;}
.tooltip .tooltip_content {padding:4px; color:#4b4d4b; font-family:verdana,helvetica,sans-serif; font-size:11px; background-color:#e6f4fe; text-align:left;}
.botproof {margin-bottom:5px; margin-top:5px; border:1px solid #666;}
.galeria1 {padding-top:3px; padding-bottom:3px;}
.galeria1 TABLE {margin:auto; text-align:center;}
.galeria1 TD {padding-top:4px; padding-bottom:4px; padding-left:4px; padding-right:4px;}
.galeria1 IMG {border:1px solid #666;}
.galeria1 DIV {font-size:10px; padding-bottom:4px; text-align:center}
.cytat {padding:4px; border:1px solid #ccc; background-color:#eaedf9;}
.pasek_linia {background-color:#000;}
.pasek_tlo {background-color:#ccc;}
.podtytul {font-weight:bold; padding-bottom:10px;}
.nawig {margin:auto; text-align:center;}
.nawig TD {padding:4px;	padding-left:2px; padding-right:2px;}
.nawig TD SPAN {display:block; width:28px;}
.nawig TD A, .nawig TD A:link, .nawig TD A:visited, .nawig TD A:active {display:block; padding-top:3px;	padding-bottom:3px; width:28px;	text-align:center; color: #3C3C3C; font-size:11px; background-color:#FFF; border:1px solid #BEBEBE; text-decoration: none; font-weight:bold;}
.nawig TD A:hover, .nawig TD A.nawig_wyb {color: #fff; background-color:#9F1852; border:1px solid #BEBEBE; text-decoration: none;}
TABLE.submenu {margin:auto; width:90%; text-align:left;	margin-top:7px;	margin-bottom:7px;}
TABLE.submenu TD {padding-right:1px; padding-bottom:1px;}
TABLE.submenu A, TABLE.submenu A:visited, TABLE.submenu A:link, TABLE.submenu A:active {display:block; font-weight:normal; padding:7px;	text-align:left; background-color:#e6e4e6; color:#0f297b;}
TABLE.submenu A:hover {background-color:#2e3c68; color:#fff; text-decoration:none;}
UL.submenu {}
UL.submenu LI {padding-bottom:10px;}
UL.submenu LI DIV A {font-weight:bold;}
TABLE.submenu3 {margin:auto; width:90%;	text-align:center; margin-top:7px; margin-bottom:7px;}
TABLE.submenu3 TD {padding:5px; text-align:center; font-weight:bold;}
TABLE.submenu4 {width:100%; text-align:left; margin-top:7px; margin-bottom:7px;}
TABLE.submenu4 TD {padding:4px;}
TABLE.submenu4 TD.td1 {width:120px;}
#komunikaty {font-weight:bold; text-align:center; padding:10px; border:1px solid #858689; margin-bottom:4px;}
A.copy, A.copy:link, A.copy:visited, A.copy:active {font-family: Trebuchet, Arial, serif; color:#37415e; font-weight: normal; font-size: 9px; text-decoration:none;}
A.copy:hover {color:#1a41b2; font-weight: normal; font-size: 9px;}
A.md, A.md:link, A.md:visited, A.md:active {font-family: Trebuchet, Arial, serif; color: #919191; font-size: 12px; font-weight:bold; text-decoration: none;}
A.md:hover {color: #000; text-decoration: none;}
.serwis {font-size:9px;	color:#707070;}
.t1 {background-color:#616161;}
.t2 {overflow:auto; background-color:#204f8b; color:#fff; background-image:url('../img/t2.gif'); background-position:top left; background-repeat:repeat-x;}
.t3 {background-color:#dfdddf;}
.t4 {background-color:#f37e1b;}
.t5 {color:#fff; background-image:url('../img/tmenu1.gif'); background-position:top left; background-repeat:repeat-x;}
.t6 {background-color:#c9c9cc;}
.banery {text-align:center;}
.banery IMG {border:1px solid #ccc;}
.brak {font-weight:bold; padding:15px; text-align:center;}
#kolumny_k {clear:both;	padding-top:5px; text-align:left;}
#lewa_k {width:210px; text-align:left; overflow-x:hidden; float:left;}
#srodek_k {width:580px;	text-align:center; float:left; overflow-x:hidden;}
#srodek_k2 {width:560px; text-align:center; margin:auto;}
#prawa_k {width:190px; text-align:left;	float:left; overflow-x:hidden;}
#glowna_k {width:770px;	text-align:left; float:left; overflow:hidden;}
#glowna_k2 {width:765px; text-align:left; float:right;}
.menu_item a {display: block; background: none;	padding: 6px 2px 6px 5px; font-weight: normal; background: #FFF; border-bottom:1px solid #ccc;}
.menu_item a:hover, .menu_item2 a {display: block; padding: 6px 2px 6px 5px; background: #F2F2F2; text-decoration: none; border-bottom:1px solid #000;}
.menu_item IMG, .menu_item2 IMG {margin-bottom: -3px; margin-right: 3px;}
#komunikaty {clear: both; font-weight:bold; text-align:center; padding:10px;	border:1px solid #858689; margin:4px 0; background-color: #fff; color:#00cc00; font-size: 13px;}
#glowne_menu {padding:0px; margin:0px; width:100%; display:block; height:40px; list-style-type: none;}
#glowne_menu LI {display:block;	list-style-type: none; float:left;}
#glowne_menu A, #glowne_menu A:link, #glowne_menu A:visited, #glowne_menu A:active {display: block; float:left;	font-size:14px;	background-color: #204f8b; color:#fff; border-right: 1px solid #275798; border-left:1px solid #0c244f; padding-left: 15px; padding-right: 15px;  height:40px; line-height:40px; text-decoration : none;}
#glowne_menu A:hover {color:#fff; text-decoration : none; background-color:#2b62ac; background-image:none;}
.tabelka {border-collapse:collapse;}
.tlo3l, .tlo4l {border:0px none; border-bottom:1px dotted #ccc;}
.collapse {background-image: url('../grafika/minus.gif'); background-repeat:no-repeat; background-position: top right; height:17px; width:33px; float:right; top:10px; right:15px; position: relative; z-index:1; cursor: pointer;}
.expand {background-image: url('../grafika/plus.gif'); background-repeat:no-repeat; background-position: top right; display:none; height:17px; width:45px; float:right;	top:10px; right:15px; position:relative; z-index:1; cursor: pointer;}
.glosym, .glosy {background-position: top left;	background-repeat:repeat-x; width:95px;	height:25px; float:left;}
.glosym0, .glosy0 {background-image:url('../grafika/glosym0.gif');}
.glosym1, .glosy1 {background-image:url('../grafika/glosym1.gif');}
.glosym2, .glosy2 {background-image:url('../grafika/glosym2.gif');}
.glosym_wartosc, .glosy_wartosc {float:left; font-size:12px; padding-left:7px; font-weight:bold; height:15px; line-height:15px;}
div#profil_pub_lewa_k {float:left; width: 598px;}
div#profli_pub_prawa_k {float:right; width: 374px;}
div.profil_pub_pan_l_top {background-image:url('../img/profil_pub_top.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:11px;}

div.kom_top {background-image:url('../img/kom_top.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:37px;}
div.galwiz_top {background-image:url('../img/gal_top.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:37px;}
div.kom_top2 {background-image:url('../img/kom_top2.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:37px;}
div.profil_pub_pan_l_bot {background-image:url('../img/profil_pub_bot.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:13px;}
div.profil_pub_pan_l_mid {background: url(../img/pro_pub_mid.gif) left top repeat-y; width:100%; display: table;}
div.profil_pub_pof_l_mid {background: url(../img/pro_pub_mid.gif) left top repeat-y; background-position: top left; width:100%; display: table;}
div.profil_pub_pan_l_mid div.wne, div.profil_pub_pof_l_mid div.wne {width:573px; margin:auto; padding: 0 12px;}
div.profil_pub_pan_p_top {background-image:url('../img/profil_pub_top_p.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:11px;}
div.profil_pub_pan_p_bot {background-image:url('../img/profil_pub_bot_p.gif'); background-repeat:no-repeat; background-position: bottom left; width:100%; height:9px;}
div.profil_pub_pan_p_mid {background-image:url('../img/profil_pub_mid_p.gif'); background-repeat:repeat-y; background-position: top left; width:100%; display: table;}
div.profil_pub_pan_p_mid div.wne {width:351px; margin:auto; padding: 0 11px;}
div.profil_pub_pan_l_mid span.nazwa_prof, div.profil_pub_pan_p_mid div.nazwa_prof {font-size: 16px; font-weight: bold; color:#a81a5d;}
#kom_tabelka_prof .text, #sciana_tabelka_prv .text, div.profil_pub_pan_p_mid .text, div#scianaglall .text{float: left; width: 100%; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; background: #efefef; color: #000;}
a.sciana_dod {border:0 none; color:#FFF; cursor:pointer; font-size:8pt; height:23px; text-align:center; width:91px; display: block; padding:4px; background:url(../img/input_submit.gif) repeat-x left top;}
a.sciana_us {border:0 none; color:#FFF; cursor:pointer; font-size:8pt; height:26px; text-align:center; width:89px; display: block; padding:0; background:transparent url(../img/skasuj_kom.gif) no-repeat scroll left top; text-indent: -9999px; float:right;}
div.polecane_kolekcje_top {background-image:url('../img/polecane_kolekcje_top.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:38px;}
div.polecaja_wspolprace_top {background-image:url('../img/polecaja_wspolprace_top.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:38px;}
div.ostatnie_sciana_top {background-image:url('../img/ostatnie_sciana_top.gif'); background-repeat:no-repeat; background-position: top left; width:100%; height:38px;}
div#glosuj, div#glosuj_1, div#glosuj_2, div#glosuj_3, div#glosuj_4, div#glosuj_5, div#glosuj_6, div#glosuj_7, div#glosuj_8, div#glosuj_9, div#glosuj_10, div#glosuj_11, div#glosuj_12, div#glosuj_13, div#glosuj_14, div#glosuj_15, div#glosuj_16, div#glosuj_17, div#glosuj_18, div#glosuj_19, div#glosuj_20, div#glosujt_1, div#glosujt_2, div#glosujt_3, div#glosujt_4, div#glosujt_5, div#glosujt_6, div#glosujt_7, div#glosujt_8, div#glosujt_9, div#glosujt_10 {width:177px; height:45px; color: #9f1852; margin-top: 5px;}
div#glosuj div.glosuj_top, div#glosuj_1 div.glosuj_top, div#glosuj_2 div.glosuj_top, div#glosuj_3 div.glosuj_top, div#glosuj_4 div.glosuj_top, div#glosuj_5 div.glosuj_top, div#glosuj_6 div.glosuj_top, div#glosuj_7 div.glosuj_top, div#glosuj_8 div.glosuj_top, div#glosuj_9 div.glosuj_top, div#glosuj_10 div.glosuj_top, div#glosuj_11 div.glosuj_top, div#glosuj_12 div.glosuj_top, div#glosuj_13 div.glosuj_top, div#glosuj_14 div.glosuj_top, div#glosuj_15 div.glosuj_top, div#glosuj_16 div.glosuj_top, div#glosuj_17 div.glosuj_top, div#glosuj_18 div.glosuj_top, div#glosuj_19 div.glosuj_top, div#glosuj_20 div.glosuj_top, div#glosujt_1 div.glosuj_top, div#glosujt_2 div.glosuj_top, div#glosujt_3 div.glosuj_top, div#glosujt_4 div.glosuj_top, div#glosujt_5 div.glosuj_top, div#glosujt_6 div.glosuj_top, div#glosujt_7 div.glosuj_top, div#glosujt_8 div.glosuj_top, div#glosujt_9 div.glosuj_top, div#glosujt_10 div.glosuj_top {background-image:url('../img/glosuj_top.gif'); background-repeat:no-repeat; background-position: top left; width: 100%; height: 16px; text-align: center; padding-top: 2px;}
div#glosuj a, div#glosuj_1 a, div#glosuj_2 a, div#glosuj_3 a, div#glosuj_4 a, div#glosuj_5 a, div#glosuj_6 a, div#glosuj_7 a, div#glosuj_8 a, div#glosuj_9 a, div#glosuj_10 a, div#glosuj_11 a, div#glosuj_12 a, div#glosuj_13 a, div#glosuj_14 a, div#glosuj_15 a, div#glosuj_16 a, div#glosuj_17 a, div#glosuj_18 a, div#glosuj_19 a, div#glosuj_20 a, div#glosujt_1 a, div#glosujt_2 a, div#glosujt_3 a, div#glosujt_4 a, div#glosujt_5 a, div#glosujt_6 a, div#glosujt_7 a, div#glosujt_8 a, div#glosujt_9 a, div#glosujt_10 a {display: block; border: 1px solid #bebebe; background-color: #fff; font-size: 11px; font-weight: bold; color: #3c3c3c; height: 15px; float: left; padding: 5px 14px;}
div#glosuj a:hover, div#glosuj a.glactiv, div#glosuj_1 a:hover, div#glosuj_2 a:hover, div#glosuj_3 a:hover, div#glosuj_4 a:hover, div#glosuj_5 a:hover, div#glosuj_6 a:hover, div#glosuj_7 a:hover, div#glosuj_8 a:hover, div#glosuj_9 a:hover, div#glosuj_10 a:hover, div#glosuj_11 a:hover, div#glosuj_12 a:hover, div#glosuj_13 a:hover, div#glosuj_14 a:hover, div#glosuj_15 a:hover, div#glosuj_16 a:hover, div#glosuj_17 a:hover, div#glosuj_18 a:hover, div#glosuj_19 a:hover, div#glosuj_20 a:hover, div#glosuj_1 a.glactiv, div#glosuj_2 a.glactiv, div#glosuj_3 a.glactiv, div#glosuj_4 a.glactiv, div#glosuj_5 a.glactiv, div#glosuj_6 a.glactiv, div#glosuj_7 a.glactiv, div#glosuj_8 a.glactiv, div#glosuj_9 a.glactiv, div#glosuj_10 a.glactiv, div#glosuj_11 a.glactiv, div#glosuj_12 a.glactiv, div#glosuj_13 a.glactiv, div#glosuj_14 a.glactiv, div#glosuj_15 a.glactiv, div#glosuj_16 a.glactiv, div#glosuj_17 a.glactiv, div#glosuj_18 a.glactiv, div#glosuj_19 a.glactiv, div#glosuj_20 a.glactiv, div#glosujt_1 a:hover, div#glosujt_2 a:hover, div#glosujt_3 a:hover, div#glosujt_4 a:hover, div#glosujt_5 a:hover, div#glosujt_6 a:hover, div#glosujt_7 a:hover, div#glosujt_8 a:hover, div#glosujt_9 a:hover, div#glosujt_10 a:hover, div#glosujt_1 a.glactiv, div#glosujt_2 a.glactiv, div#glosujt_3 a.glactiv, div#glosujt_4 a.glactiv, div#glosujt_5 a.glactiv, div#glosujt_6 a.glactiv, div#glosujt_7 a.glactiv, div#glosujt_8 a.glactiv, div#glosujt_9 a.glactiv, div#glosujt_10 a.glactiv {background-color: #9f1852; color: #fff; text-decoration: none;}
div#top20_duze {background-image:url('../img/top20_top_duze.gif'); background-repeat:no-repeat;	background-position: top left; width: 100%; height: 51px;}
div#top10_duze {background-image:url('../img/top10_top_duze.gif'); background-repeat:no-repeat;	background-position: top left; width: 100%; height: 51px;}
div#top30_duze {background-image:url('../img/top30_top_duze.png'); background-repeat:no-repeat;	background-position: top left; width: 100%; height: 51px;}
div#nowep_duze {background-image:url('../img/nowep_top_duze.gif'); background-repeat:no-repeat;	background-position: top left; width: 100%; height: 51px;}
div#topfoto_duze {background-image:url('../img/topfoto_top_duze.gif'); background-repeat:no-repeat; background-position: top left; width: 100%; height: 51px;}
div#top_bot, div#top_bot_10, div#top_bot_foto {background-image:url('../img/top_bot.gif'); background-repeat:no-repeat;	background-position: top left; width: 100%; height: 17px;}
div#top_bot_30 {background-image:url('../img/top_bot30.gif'); background-repeat:no-repeat; background-position: top left; width: 100%; height: 17px;}
div#top_mid2, div#top_mid2_10,  div#top_mid2_foto {background-image:url('../img/top_mid2.gif'); background-repeat:repeat-y; background-position: top left; width: 100%;}
div#top_mid2_30 {background-image:url('../img/top_mid302.gif'); background-repeat:repeat-y; background-position: top left; width: 100%;}
div#top_mid1, div#top_mid1_10, div#top_mid1_foto {background-image:url('../img/top_mid1.gif'); background-repeat:no-repeat; background-position: top left; width: 100%;}
div#top_mid1_30 {background-image:url('../img/top_mid301.png'); background-repeat:no-repeat; background-position: top left; width: 100%;}
div#top_mid1 div.wne, div#top_mid1_10 div.wne, div#top_mid1_foto div.wne {width: 903px; padding: 0 37px;}
div.kol_top {background-image:url('../img/kol_top.gif'); background-repeat:no-repeat; background-position: top left; width: 100%; height: 9px;}
div#glosuj_kol {background-image:url('../img/glosuj_kol.gif'); background-repeat:no-repeat; background-position: top left; width: 512px; height: 101px; margin: auto;}
div#glosuj_kol a {display: block; border: 1px solid #bebebe; background-color: #fff; font-size: 11px; font-weight: bold; color: #3c3c3c; height: 15px; float: left; padding: 5px 16px;}
div#glosuj_kol a:hover, div#glosuj_kol a.glactiv {background-color: #9f1852; color: #fff; text-decoration: none;}
div.glosuj_koltop {font-size:15px; font-weight:  normal; color:#9d1177; padding-bottom:5px;}
div.kom_top a, div.kom_top2 a, div.galwiz_top a {color: #c0c0c0;}
div.kom_top a:hober, div.kom_top2 a:hover,  div.galwiz_top a:hover {color: #c0c0c0;}
div.profil_pub_pof_l_top a {color:#00b4be;}
div.profil_pub_pof_l_top a:hover {color:#00b4be;}
div#top10header a, div#top10header a.top10headera {color:#a1ca00;}
div#top20header a, div#top20header a.top20headera {color: #fdb003;}
div#top30header a, div#top30 a.top30headera {color:#000;}
div#menu {}
div#menu ul {display:block; float: right; padding-left:10px; margin:2px 0 0 0;}
div#menu li {float: left; list-style-type: none;}
div#menu li a {display: block; color: #fff; font-size:11px; padding: 10px 18px 10px 18px; font-family: Verdana; background-image: url('../img/menu_th.gif'); background-position: top left; background-repeat:  repeat-x; margin: 5px 0; border-top: 1px solid #4b4b4b; border-bottom: 1px solid #4b4b4b;}
div#menu li a:hover, div#menu li a.ac {color: #fff; background-image: none; background-color: #000; text-decoration: none; display: block; font-size:11px; padding: 15px 17px 16px 17px; margin: 0; font-family: Verdana; border-top: 1px solid #4b4b4b; border-left: 1px solid #4b4b4b; border-right: 1px solid #4b4b4b;}
.promo_news p { margin:0 0 0.2em;}
#HEADER_MENU_TOP a.item1_wyr, #HEADER_MENU_TOP a.item1_wyr:link, #HEADER_MENU_TOP a.item1_wyr:visited, #HEADER_MENU_TOP a.item1_wyr:active, #FOOTER_CONTENT a.itemd_wyr, #FOOTER_CONTENT a.itemd_wyr:link, #FOOTER_CONTENT a.itemd_wyr:visited, #FOOTER_CONTENT a.itemd_wyr:active {color: #FCE48A;}
ddm1 {}
.ddm1 TD {padding:0px;}
.ddm1 .item1, .ddm1 .item1:visited, .ddm1 .item1:link, .ddm1 .item1:active, .ddm1 .item1-active:visited, .ddm1 .item1-active:active, .ddm1 .item1-active:link {display: block; color: #fff; font-size:11px; padding: 14px 25px 11px 25px; font-family: Tahoma; margin: 0 0; position:relative;}
.ddm1 .item1:hover, .ddm1 .item1-active, .ddm1 .item1-active:visited, .ddm1 .item1-active:active, .ddm1 .item1-active:link, .ddm1 .item1-active:hover {color: #e0d5b5; background-image: none;  text-decoration: none; display: block; font-size:11px; padding: 14px 25px 8px 25px; margin: 0 0; font-family: Tahoma; border-bottom: 3px solid #fff; position:relative;}
.ddm1 .item1-active, .ddm1 .item1-active:visited, .ddm1 .item1-active:active, .ddm1 .item1-active:link, .ddm1 .item1-active:hover {padding-top:14px;}
.ddm1 a.bezramki:hover {padding-top:14px;}
.ddm1 a.zramka:hover {}
.ddm1 .item2, .ddm1 .item2:visited, .ddm1 .item2:link, .ddm1 .item2:active {display: block; font-size:11px; font-family: Tahoma, Trebuchet, serif; color:#fff; background-color:#000; background-image:url('../img/m1.gif'); background-position:top left; background-repeat:no-repeat;	width:180px; text-decoration : none;}
.item2 SPAN {font-weight:normal; display:block; font-size:11px;	font-family: Tahoma, Trebuchet, serif; color:#fff; text-align:left; padding-left: 50px; padding-right: 10px; padding-top: 4px; padding-bottom: 4px; border-left: 1px solid #383636; border-right: 1px solid #383636;}
.ddm1 .item2:hover {color:#e0d5b5; background-color:#000; background-image:url('../img/m2.gif'); background-position:top left; background-repeat:no-repeat;}
.item2:hover SPAN {color:#e0d5b5;}
.ddm1 .section {border-bottom: 1px solid #383636; text-align:left; position: absolute; visibility: hidden; z-index: -1;}
.ddm1 .section .odmenu1 {width:178px; height:15px; background-color: #000; border-left: 1px solid #383636; border-right: 1px solid #383636;}
.ddm1 .section .odmenu2 {width:178px; height:20px; background-color: #000; border-left: 1px solid #383636; border-right: 1px solid #383636;}
.ddm1 .left, .ddm1 .left:hover {border-style: solid none solid solid;}
.ddm1 .right, .ddm1 .right:hover {border-style: solid solid solid none;}
* html .ddm1 td {position: relative;}
#u_pryw_dane_div td, #u_pryw_kontakt_div td, #u_pryw_wymiary_div td, #u_pryw_praca_div td, #u_pryw_dodad_div td {padding: 2px 5px 2px 0;}
td.top2010td {background-position: left top; background-repeat: no-repeat;}
a.profil_box_topa {color:#000; font-size:16px; font-weight:bold;}
a.profil_box_topa:hover {text-decoration: underline;}
div.ostatnio_galerie {width:105px; height:110px; background-position: top left; background-repeat: no-repeat;}
div#menu_topg {height:36px;}
div#menu_topg_in {width:980px; margin:auto;}
div.statystyki_top {margin-top:5px; background: url('../img/statystyki_top.gif') top left no-repeat; width:297px; height: 35px; float: left;}
div.statystyki_medium {display: table; background: url('../img/statystyki_middle.gif') top left repeat-y; width:297px; float: left;}
div.statystyki_bottom {background: url('../img/statystyki_bot.gif') top left no-repeat; width:297px; height: 7px; float: left;}
div#top3 {background: url('../img/top3.gif') top left no-repeat; width:375px; height:265px; clear:both; float:left; margin-top:5px; overflow: hidden;}
a.atop3 {font-size: 11px; color:#fff; text-decoration: none; font-weight: bold;}
a.atop3:hover {color:#ade90a;}
a.atop3_a {font-size: 11px; color:#ade90a; text-decoration: underline; font-weight: bold;}
a.atop3_a:hover {color:#fff;}
#LEFT_CONTENT .profile a.top3_pa, #list_top_30 a.top3_pa {color:#fff; font-weight: bold;}
#LEFT_CONTENT .profile a.top3_pa:hover {}
div#wideo_cont {float: left;}
div.promo_top {background: url('../img/promo_top.png') top left no-repeat; width:377px; height: 38px; position: relative;}
div.promo_medium {background: url('../img/promo_middle.gif') top left repeat-y; width:377px; display: table; clear: both;}
div.casting_top {background: url('../img/casting_top.gif') top left no-repeat; width:377px; height: 38px; position: relative;}
div.casting_top2 {background: url('../img/casting_top2.gif') top left no-repeat; width:377px; height: 38px; position: relative;}
div.casting_medium {background: url('../img/casting_medium.gif') top left repeat-y; width:377px; display: table; clear: both; color:#4B4B4B;}
div.promo_medium ul {padding-left:18px;}
div.promo_medium ul li {float: left; text-align: left; padding:5px 0; border-bottom: 1px solid #474747; width:100%;}
div.promo_bottom {background: url('../img/promo_bottom.gif') top left no-repeat; width:377px; height: 10px; clear: both;}
div.promo_top a {color:#dcdcdc; text-decoration: none; display:block; position: absolute; width: 150px; top: 10px; left:15px; text-align: left;}
div.promo_top a:hover {color:#dcdcdc; text-decoration: underline;}
div.casting_bottom {background: url('../img/casting_bottom.gif') top left no-repeat; width:377px; height: 10px; clear: both;}
div.casting_top a, div.casting_top2 a  {color:#404040; text-decoration: none; display:block; position: absolute; width: 150px; top: 10px; left:15px; text-align: left;}
div.casting_top a:hover, div.casting_top2 a:hover  {color:#404040; text-decoration: underline;}
.ie7 {width:100%;}
div#profm_pant {width:374px; background: #000;}
a.profm_pan {color:#999;}
a.profm_pan:hover, a.profm_pan2:hover {text-decoration: none; color:#fff;}
a.profm_pan2 {color:#fff;}
div#dzispolecamy {width: 598px; height: 217px; background: url('../img/dp.jpg') top left no-repeat;}
a.polecamya {color: #fff; font-weight: bold;}
a.polecamya:hover {text-decoration: underline;}
div#top30_pan {width: 100%; height: 242px; background: url('../img/top30_pan.jpg') top left no-repeat;}
div#top30_pan_top {width:100%; height: 50px; position: relative;}
div#top30_pan_top a#top30_pan_top_logo {display: block; width: 231px; height: 50px; position: absolute; top:0px; left:0px;}
div#kolekcje_top {width:100%; height: 32px; background: url('../img/kolekcje_top.gif') top left no-repeat;}
div#logowanieform td.logowanie_lab{color:#fff;} div#logowanieform a {text-decoration: underline;}
div#logowanieform a.logowanie_lab{color:#fff; text-decoration: none; font-weight: bold;}
div#logowanieform a.logowanie_lab:hover {text-decoration: underline;}
div#logowanieform input#zaloguj_but {border: none; padding:0;}
div#logowanieform input#u_login2, div#logowanieform input#u_haslo2{ background: none; border: none; color:#fff; width:109px; margin:0;}
div#logowanieform div.login_tlo {width: 117px; height: 23px; overflow: hidden; background: url('../img/input_login_lift.gif') top left no-repeat;}
div#wybiegtv{width:374px; height:36px; float:left; background: url('../img/wybiegtv.gif') top left no-repeat; overflow: hidden;}
a.youtube_link{ z-index: 100; display: block; width:130px; height: 97px; position: relative;}
a.youtube_link i { background-image: url('../img/ply.gif'); background-repeat: no-repeat; background-position:top left; display: block; width:35px; height: 28px; position: absolute; bottom: 10px; left:10px; }
div.medium_top10{background: url('../img/top10_pan_medium.gif') top left no-repeat; width:598px; height:218px; overflow: hidden;}
a.top10logo_a{text-indent: -99999px; width:248px; height:37px; display: block; }
div.medium_top20{background: url('../img/top20_pan_medium.gif') top left no-repeat; width:598px; height:218px; overflow: hidden;}
div.medium_topFoto{background: url('../img/topFoto_pan_medium.gif') top left no-repeat; width:598px; height:218px; overflow: hidden;}
div.medium_look {background: url('../img/topLook_pan_medium.gif') top left no-repeat; width:598px; height:218px; overflow: hidden;}
div.mediumOstatnio {background: url('../img/nowe_profile_pan.gif') top left no-repeat; width:598px; height:218px; overflow: hidden;}

a.profil_box_topa {display: block; width:245px; color: #000000; font-size: 16px; font-weight: bold; text-align: left; text-decoration: none; line-height: 110%;}
.profil_box_medium { clear: both; color: #545454; float: left; font-size: 8pt; padding: 0 25px; text-align: left; width: 237px;}
.liczba_profpryw { padding: 1px 5px; border: 1px solid #bdbdbd; color:#000;}
.liczby_tab a {color: #454545; } .liczby_tab {color: #454545; }
.szary_panel { background-color: #f0f0f0; width:100%; }
.szary_panel_wne {padding: 7px 10px; }
.szary_panel_tyt { font-weight: bold; color: #000;}
#galeria_pan a, #ustawienia_pan a {background: url('../img/newportal/strzalka_pryw.gif') no-repeat; padding-left: 14px; color: #636363; display: block; background-position: 0px 3px;}
#galeria_pan a:hover, #ustawienia_pan a:hover {background: url('../img/newportal/strzalka_pryw_h.gif') top left no-repeat; padding-left: 14px; color: #941ba8; display: block; background-position: 0px 3px; text-decoration: none;}
.pozycjoner_top2{padding-left: 10px; color:#000; font-weight: bold;}
.online_pan { border: 1px solid #e2e2e2;}
.online_pan_wne { padding:7px 10px;}
.liczba_stats {width: 47px; paddin: 3px 0; background-color: #fff; color: #000; border: 1px solid #b2b2b2; text-align: center; margin-bottom: 3px;}
#HEADER_MENU_TOP a.pocztaZewButt{display: block; background: url('../img/p_pub.gif') top center no-repeat; color: #fff; position: relative; width:20px; height:12px; text-decoration: none;}
.pocztaIle{  font-weight: bold; right: -3px; top: -5px; position: absolute;}
.pocztaIle2{display: block; padding: 1px 2px; background-color: #d0ff00; color: #000; font-size: 9px; height: 10px; line-height: 110%; border-radius: 2px;}
#HEADER_MENU_TOP a.pocztaWewButt{display: block; background: url('../img/p_wew.gif') top center no-repeat; color: #fff; position: relative; width:20px; height:12px; text-decoration: none;}
.pocztaIleWew{  font-weight: bold; right: -3px; top: -5px; position: absolute;}
.pocztaIleWew2{display: block; padding: 1px 2px; background-color: #fd8ac1; color: #000; font-size: 9px; height: 10px; line-height: 110%; border-radius: 2px;}
#topFotoheader div.rankingzm a, #topfoto_duze div.rankingzm a {color:#fff;}
#topFotoheader div.rankingzm a:hover, #topFotoheader div.rankingzm a.activ, #topfoto_duze div.rankingzm a:hover, #topfoto_duze div.rankingzm a.activ {color: #FCE48A}
.profil_mini{width:67px; height: 67px; overflow: hidden; float:left; padding: 0px; margin: 0px; text-align: center}
.partnerzy_list{background-color: #515151; display: table; width:100%;}
.partnerzy_list_wne{display:table; padding: 12px 19px;}
.wyloguj_top, INPUT.wyloguj_top:focus, INPUT.wyloguj_top:active {border: none; cursor:pointer; vertical-align:middle; margin-bottom: 2px; margin-top: 2px; font-size: 11px; background: url('../img/wyloguj_top.gif') top left repeat-x transparent; color: #fff; padding:4px;}
.f_menu {padding:0px;margin:0px;display:block;list-style-type: none;}
.f_menu LI {display:block;list-style-type: none;float:left;padding-right:15px; }
.f_menu LI.pierwsz {height:120px;}
.f_1{font-weight:bold;font-size:14px;padding-bottom:10px;text-align:left;}
#FOOTER_CONTENT2 .f_1 A{color:#ffffff;font-size:14px;}
#FOOTER_CONTENT2  .f_1 A:hover{	color:#ffffff;text-decoration:underline;}
.f_menu UL.section {padding:0px;margin:0px; padding-right:5px; float:left;}
.f_menu UL.section LI {	display:block;	list-style-type: none;	float:none;padding-right:0px;padding-bottom:4px;font-size:11px;	text-align:left;}
.f_menu UL.section LI A {display:block;	color:#fff;padding-left:17px;background-image:url('../img/l1.gif');background-position: 0px 4px;background-repeat:no-repeat;}
.f_menu UL.section LI A:hover {	color:#ffffff;	text-decoration:underline;padding-left:17px;background-image:url('../img/l2.gif');background-position: 0px 4px;	background-repeat:no-repeat;}
div#top10panelglowna, div#topfotopanelglowna, div#lookpanelglowna, div#lookpanelglowna_new, div#noweppanelglowna, div#top20panelglowna, div#top30panelglowna{position: relative;    height: 218px;    overflow: hidden;}
div#top10panelglowna{background: url('../img/top10panel.jpg') top left no-repeat;}
div#topfotopanelglowna{background: url('../img/topfotopanel.jpg') top left no-repeat;}
div#lookpanelglowna{background: url('../img/lookpanel.jpg') top left no-repeat;}
div#lookpanelglowna_new{background: url('../img/look_pan.jpg') top left no-repeat;}
div#lookpanelglowna_new a {color: #fff;}
div#lookpanelglowna_new .grube {color: #bababa;}
div#noweppanelglowna{background: url('../img/noweprofilepanel.jpg') top left no-repeat;}
div#top20panelglowna{background: url('../img/top20panel.jpg') top left no-repeat;}
div#top30panelglowna{background: url('../img/top30panel.jpg') top left no-repeat; height: 242px;}
div#top10panelglowna a.top10womena, div#top10panelglowna a.top10womenna, div#top10panelglowna a.top10mena, div#top10panelglowna a.top10menna{width: 42px;    height: 84px;    overflow: hidden;    text-indent: -9999px;    display: block;}
div#top10panelglowna a.top10womena{ background: url(../img/women_on.gif) top left no-repeat;}
div#top10panelglowna a.top10womenna{ background: url(../img/women_off.gif) top left no-repeat;}
div#top10panelglowna a.top10mena{ background: url(../img/men_on.gif) top left no-repeat;}
div#top10panelglowna a.top10menna{ background: url(../img/men_off.gif) top left no-repeat;}
div#top10panelglowna a.top10linka, div#top10panelglowna a.top10linkna:hover, div#top10_duze a.top10linka, div#top10_duze a.top10linkna:hover{ padding: 8px 7px; background: #dac16d;color: #000;text-decoration: none;}
div#top10panelglowna a.top10linka:hover, div#top10_duze a.top10linka:hover{ text-decoration: underline;}
div#top10panelglowna a.top10linkna, div#top10_duze a.top10linkna{ padding: 8px 7px; color: #6a6a6a; border-right: 1px solid #e0e0e0;}
div#top20panelglowna a.top20linka, div#top20panelglowna a.top20linkna:hover, div#top20_duze a.top20linka, div#top20_duze a.top20linkna:hover{padding: 8px 7px; background: #b9ea00;color: #fff;text-decoration: none;}
div#top20panelglowna a.top20linka:hover, div#top20_duze a.top20linka:hover{text-decoration: underline;}
div#top20panelglowna a.top20linkna, div#top20_duze a.top20linkna{ padding: 8px 7px; color: #6a6a6a; border-right: 1px solid #e0e0e0;}
div#top30panelglowna a.top30linka, div#top30panelglowna a.top30linkna:hover{padding: 8px 7px; padding-bottom: 9px; background: #b9ea00; color: #000;text-decoration: none;border-bottom: none;}
div#top30panelglowna a.top30linka:hover{text-decoration: underline;}
div#top30panelglowna a.top30linkna{padding: 8px 7px;color: #cacaca;border-right: 1px solid #878787;border-bottom: 1px solid #878787;}
div#top30panelglowna a.top30linka, div#top30panelglowna a.top30linkna:hover, div#top30_duze a.top30linka, div#top30_duze a.top30linkna:hover{padding: 8px 7px; padding-bottom: 9px; background: #b9ea00; color: #000;text-decoration: none;border-bottom: none;}
div#top30panelglowna a.top30linka:hover, div#top30_duze a.top30linka:hover{text-decoration: underline;}
div#top30panelglowna a.top30linkna, div#top30_duze a.top30linkna{padding: 8px 7px;color: #cacaca;border-right: 1px solid #878787;border-bottom: 1px solid #878787;}
div#top30panelglowna a.top30linka2, div#top30panelglowna a.top30linkna2:hover{padding: 0px 2px;color: #b9ea00;text-decoration: underline;}
div#top30panelglowna a.top30linka2:hover{text-decoration: none;}
div#top30panelglowna a.top30linkna2{padding: 0px 2px; color: #fff;}
div#topfotopanelglowna a.topfotolinka, div#topfotopanelglowna a.topfotolinkna:hover, div#topfoto_duze a.topfotolinka, div#topfoto_duze a.topfotolinkna:hover{ padding: 8px 7px; background: #2521fc;color: #fff;text-decoration: none;}
div#topfotopanelglowna a.topfotolinka:hover, div#topfoto_duze a.topfotolinka:hover{ text-decoration: underline;}
div#topfotopanelglowna a.topfotolinkna, div#topfoto_duze a.topfotolinkna{ padding: 8px 7px; color: #6a6a6a; border-right: 1px solid #e0e0e0;}
div#top10panelglowna .noboder, .noboder, a.noboder, div.noboder, span.noboder{border:none;border-top: none;border-right: none;border-left: none;border-bottom: none;}
div#top10panelglowna .logoeliza{width:65px; height:24px; position:absolute; top:10px; right:71px;}
div#top10panelglowna div.menutop10, div#topfotopanelglowna div.menutopfoto, div#top20panelglowna div.menutop20, div#top30panelglowna div.top30menu, div#top10_duze div.menutop10, div#top20_duze div.menutop20, div#top30_duze div.top30menu, div#topfoto_duze div.menutopfoto  {position: absolute; top:15px;left: 253px;}
div#top10_duze  div.menutop10, div#top20_duze  div.menutop20, div#top30_duze  div.menutop30, div#topfoto_duze  div.menutopfoto { top:19px; }
div#top10_duze, div#top20_duze, div#top30_duze, div#topfoto_duze{position: relative;}
div#top_mid2 a.linktop20profil, div#top_mid1_10 a.linktop10profil {color: #6a6a6a; font-weight: bold;}
div#top30panelglowna div.top30menu{ left:231px; top:25px;}
div#top30_duze div.top30menu  { left:232px; top:26px;}
div#top30panelglowna div.top30menu2 {position: absolute; left:27px; top:50px;}
a.top10logo_a, a.noweprofile_a, a.top20logo_a, a.top30logo_a{text-indent: -99999px; width:248px; height:37px; display: block; position:absolute; left: 0px; top:0px;}
a.topfotologo_a{text-indent: -99999px; width:155px; height:37px; display: block; position:absolute; left: 0px; top:0px;}
a.top30logo_a { width: 228px;}
a.top10linkmore, a.topfotolinkmore, a.looklink, a.nowepmore, a.top20linkmore, a.top30linkmore{position: absolute; top:5px; right: 9px;color: #b8b8b8;}
a.top30linkmore:hover {color:#b9ea00; text-decoration: underline;}
a.looklink{color: #8dd5d0;}
a.top10linkmore:hover, a.topfotolinkmore:hover, a.looklink:hover, a.nowepmore:hover, a.top20linkmore:hover{color:#000;text-decoration: underline;}
.buttons {float: left; width: 43px; height: 158px;}
.list {float: left; width: 540px; height: 170px; margin: 0px 1px 0px 0px; padding: 10px 0px 0px 10px}
.listpadding {padding: 10px 0px 0px 32px}
.profile {float: left; width: 105px; height:170px; margin: 0 2px 0 0; overflow: hidden; text-align: center; line-height: 10pt;}
.profile img {margin-bottom: 5px;}
.profile a {color: #000; font-weight: bold;}
div.top10panelglownam, div.topfotopanelglownam, div.lookpanelglownam, div.noweppanelglownam, div.top20panelglownam, div.top30panelglownam{clear: both; width:100%; padding-top:37px;}
div.top30panelglownam{padding-top: 65px;}
div#kolecjepanelglowna{ width:597px; height:308px; overflow: hidden; position: relative;}
div.kolekcja_top{ width: 100%; height: 33px; background: url(../img/kolekcje_top.gif) top left no-repeat; overflow: hidden;}
.rankingzm{ width:93px; position: absolute; top: 5px; left: 160px;}
.rankingzm a{color:#fff;}
.rankingzm a:hover, .rankingzm a.activ{ color: #FCE48A;}
.makeuplogo{ width:182px; height:16px; position: absolute; top: 218px; right: 34px;}
div#ostatniozdjeciapanelglowna{position: relative; height: 728px;overflow: hidden;width: 596px; border: 1px solid #cdcdcd; background-color: #fff;}
div#ostatniozdjeciapanelglowna div.ostatniozdjeciapanelglowna_wne{padding: 10px 0px 0px 35px;}
div#ostatniozdjeciapanelglowna div.listostatniozdjeciagl{height: 680px; padding-left: 0px;}
div.promopanelglowna{background: #000;display: table; width:100%;}
div.promopanelglowna_wne{padding: 5px 0px 5px 18px;display: table;width:359px;text-align: left;}
a.linkpromonews{color:#fff;}
a.linkpromonews:hover{text-decoration: underline;}
td.scianapanelglowna_td{}
a.scianapanelglowna_activ, a.scianapanelglowna_nactiv:hover{color:#252525;background: #efeeee;text-decoration: none;padding:5px 7px;padding-bottom: 10px; display: block;}
a.scianapanelglowna_nactiv{color:#252525; padding:5px 7px; padding-bottom: 10px;  display: block;}
a.scianapanelglowna_activ:hover{text-decoration: underline;}
a.scianapanelglowna_linfo{color:#252525; padding-left:15px;}
div.scianapanelglowna{ display: table; background: #cdcdcd; border: 1px solid #cdcdcd; width: 373px;}
div.scianapanelglowna_m{ background: #efeeee; width: 372px;clear: both;float: left;}
div.scianapanelglowna_t{ padding-top:10px;display: table;float: left;clear: both;width:100%; height:25px;}
div.newspanelglowna{background: #efeeee; border: 1px solid #cdcdcd;width: 373px;display: table;}
a.newspanelglowna_lglowny{background: #cdcdcd;padding: 10px;color: #252525;display: table;}
div.newspanelglowna_t{display: table;width:100%;height: 45px;text-align: left;float: left;clear: both;}
div.newspanelglowna_m{ float: left;clear: both;}
div.newspanelglowna_m_wne{padding: 5px 0px 5px 18px;display: table;}
div.profilpubliczny, div.profilpublicznyulubione, div.komentpanel
{
    background: #fff;
    display: table;
    width:596px;
    border:1px solid #c8c8c8;
    overflow: hidden;
}
div.komentpanelpos, div.wyroznionepanelpos{position: relative;}
div.komentpanel_m{padding-top: 45px;}
div.komentpanel_m div.wne { padding: 0px 12px; }
div.komentpanel_m div.wne2{ width: 573px; float: left; }
div.komentpanel div.komentpanel_napis{position: absolute; top: 0px; left: 0px; border-right: 1px solid #c8c8c8; border-bottom: 1px  solid #c8c8c8; padding: 10px 15px; color: #ad2767; font-size: 12px; font-weight: bold;}
div.komentpanel a.komentarz_dodaj {position: absolute; top: 0px; right: 0px; display: block; padding: 10px 15px; background: #000; color: #fff;}
div.komentpanel2_m, div.wyroznionepanel_m{padding-top: 45px;}
div.komentpanel2_m div.wne, div.wyroznionepanel_m div.wne { padding: 0px 12px; }
div.wyroznionepanel_m div.wne2  {padding-bottom: 10px;}
div.komentpanel2_m div.wne2, div.wyroznionepanel_m div.wne2{ width: 651px; float: left; }
div.komentpanel2 div.komentpanel_napis, div.wyroznionepanel div.wyroznionepanel_napis{position: absolute; top: 0px; left: 0px; border-right: 1px solid #c8c8c8; border-bottom: 1px  solid #c8c8c8; padding: 10px 15px; color: #ad2767; font-size: 12px; font-weight: bold;}
div.komentpanel2 a.komentarz_dodaj {position: absolute; top: 0px; right: 0px; display: block; padding: 10px 15px; background: #000; color: #fff;}
div.komentpanel2, div.wyroznionepanel {background: #fff;
    display: table;
    width:675px;
    border:1px solid #c8c8c8;
    overflow: hidden;}
div.profilpubliczny div.wne, div.profilpublicznyulubione div.wne { padding: 10px; }
div.profilpubliczny div.wne2, div.profilpublicznyulubione div.wne2 { width: 576px; float: left; }
div.profilpubliczny .nazwa_prof, div.profilopis .nazwa_prof{font-size: 16px; font-weight: bold; color:#a81a5d;}
div.profilpubliczny .profile {height: 145px;}
div.profilpublicznyulubione_t {background: url('../img/polecane_prof_top.gif') top left no-repeat; width:100%; height:47px; position: relative;}
div.profilpublicznyulubione_t a.profilpublicznyulubione_linkg {position: absolute; top:0px; left: 0px; display: block; width: 95px; height: 90px; text-indent: -9999px}
div.profilpublicznyulubione_t a.profilpublicznyulubione_more {position: absolute; top:5px; right: 9px; color: #00B4BE;} div.profilpublicznyulubione_t a.profilpublicznyulubione_more:hover{color:#000;}
div.profilopis{background: #fff; display: table; width:372px; border:1px solid #c8c8c8; overflow: hidden;}
div.profilopis div.wne { padding: 10px 11px; }
div.profilopis div.wne2{ width: 350px; float: left; text-align: left; }
div.profilopis div.wne3{ padding-top: 25px; }
div.profilopispos{position: relative;}
div.profilopis div.profilopis_napis{position: absolute; top: 0px; left: 0px; border-right: 1px solid #c8c8c8; border-bottom: 1px  solid #c8c8c8; padding: 10px 15px; color: #ad2767; font-size: 12px; font-weight: bold;}
td.scianapanelpryw_td{}
a.scianapanelpryw_activ, a.scianapanelpryw_nactiv:hover{color:#252525;background: #efeeee;text-decoration: none;padding:5px 7px;padding-bottom: 10px; display: block;}
a.scianapanelpryw_nactiv{color:#252525; padding:5px 7px; padding-bottom: 10px; display: block;}
a.scianapanelpryw_activ:hover{text-decoration: underline;}
a.scianapanelpryw_linfo{color:#252525; padding-left:15px;}
div.scianapanelpryw{ display: table; background: #fff; border: 1px solid #c8c8c8; width: 372px;}
div.scianapanelpryw_m{ background: #efeeee; width: 372px;clear: both;float: left;}
div.scianapanelpryw_t{ padding-top:10px;display: table;float: left;clear: both;width:100%; height:25px;}
div.profilopis .text{float: left; width: 100%; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; background: #efefef; color: #000;}
#LEFT_CONTENT .box2 {clear: both; float: left; overflow:hidden; width: 596px; background: #fff; border:1px solid #c8c8c8; text-align: left;}
#LEFT_CONTENT .box2 .topx {width: 596px; height: 32px; background: url(../img/pp2_top.gif) no-repeat left top;}
#LEFT_CONTENT .box2 .topx H1 {text-align:left; padding-left:40px; padding-top:8px; padding-bottom: 8px;}
div.lewypasekprofilu {clear: both; float: left; overflow:hidden; width: 295px; background: #fff; border:1px solid #c8c8c8; text-align: left;}
div.lewypasekprofilu div.wne {padding: 0px 29px; padding-top: 15px;}
div.lewypasekprofilu div.wne2{width:237px; float:left;}
a.zwinrozwin {color: #999999; }
div.reklamatx {text-align: left; font-size: 10px; color: #666;}
div.bannerwrap {display: table; margin: 0px auto;}
#comm_info{padding:8px;	border-bottom: 1px solid #ffffff;display: block;z-index: 9999;	background-color: #2b2b2a;top: 0px;opacity: 0.9;text-align: center;width: 100%;	position: fixed;}
#comm_txt {line-height: 160%;font-size: 12px;color: #ffffff;text-shadow: 1px 1px #000000;}
#comm_info P {padding:0px;margin:0px;padding-bottom:5px;}
#comm_info A {color: #D54F8E;}
#comm_info A:hover {color: #ffffff;text-decoration:underline;}
.b_boczne{
	width:68px;
	position: absolute;
	z-index:99;
	left:-68px;
}
.ddm1 .ag_item, .ddm1 .ag_item:visited, .ddm1 .ag_item:link, .ddm1 .ag_item:active{
    background: url('../img/ag_menu.gif') top left no-repeat;
    text-indent: -9999px;
    padding: 0px;
    width: 165px;
    height: 41px;
}

.ddm1 .ag_item:hover {
    background: url('../img/ag_menu.gif') top left no-repeat;
    border-bottom: 0px;
}